
Asian Stanley. International Limited - Sales support #72

Parent project # 785 (Closed): [PJ240046] Handy terminal Process control system modification

Request the Windows server 2022 standard/ MSSQL2022 standard license

18 Oct 2023 19:51 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 May 2024

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Finish date:    

Description

Request the Windows server 2022 standard/ MSSQL2022 standard license

History

#1 - 18 Oct 2023 19:52 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

#2 - 19 Oct 2023 11:32 - Ryo Nozaki

- Due date changed from 31 Dec 2023 to 03 Nov 2023

#3 - 19 Oct 2023 11:33 - Ryo Nozaki

- Due date changed from 03 Nov 2023 to 29 Dec 2023

#4 - 01 May 2024 17:03 - Ryo Nozaki

- Due date changed from 29 Dec 2023 to 31 May 2024

#5 - 04 May 2024 16:23 - Ryo Nozaki

- Project changed from 23 to Asian Stanley. International Limited

- Parent task set to #550

#6 - 16 Nov 2024 12:21 - Ryo Nozaki

- Parent task deleted (#550)

#7 - 16 Nov 2024 12:22 - Ryo Nozaki

- Status changed from New to In Progress

- Parent task set to #785

#8 - 04 Nov 2025 16:23 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#9 - 04 Nov 2025 16:24 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
